.buttons {
 float: right;
}

.extraInfos {
 margin-top: 15px;
}

.tipdesc {
 padding-top: 15px;
}

.moreInf {
 padding-top: 15px;
}

.urlInfo ul {
 margin:0;
 padding:0;
 list-style:none;
}

p.authTipp {
 padding-top: 20px;
 clear:both;
 float: right;
}

.field_fb {
 float: right;
}

.social {
 width: 110px;
 margin-bottom:10px;
}

.jlikeflexi {
 display:inline-block;
 width: 120px;
 overflow:hidden;
}

#comments-form-link .showform, div#comments-list-footer {
 margin:0 !Important;
}

div #comments-form-link .showform {
 padding:0;
 background: none;
}

#comments-form-link .showform span {
 font-weight: normal;
}

.comments .rbox {
 border: none !important;
}

#gib_tip {
 padding-top: 10px;
}

h1{
 display:block;
}

.stripes {
 border-top: 1px dashed #ccc;
 border-bottom: 1px dashed #ccc;
 padding: 10px 0;
}

